<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.restful.dao.CheckSyncDao" >


    <insert id="insertSync" parameterType="map">
    insert into TD_CHECK_SYNC_DATA (SEQUENCE_ID, AUTH_NO, SERVICE_ID, PRODUCT_ID, PRODUCT_NAME, TARGET_CODE, CHANNEL,SPCHANNEL_ID)
    values (#{SEQUENCE_ID}, #{AUTH_NO}, #{SERVICE_ID}, #{PRODUCT_ID}, #{PRODUCT_NAME}, #{TARGET_CODE}, #{CHANNEL},#{SPCHANNEL_ID,jdbcType=VARCHAR})
    </insert>
</mapper>